//FICHIER DE CONFIGURATION POUR LES VARIABLES DE COULEUR

// Couleur de base
$white:    #fff;
$gray-100: #f8f9fa;
$gray-200: #e9ecef;
$gray-300: #dee2e6;
$gray-400: #ced4da;
$gray-500: #adb5bd;
$gray-600: #6c757d;
$gray-700: #495057;
$gray-800: #343a40;
$gray-900: #212529;
$black:    #000;


// Couleurs du projet

$color-text-normal: #8E8E8E;

$color-bg-page: $white;

$color-bg-light: $gray-100;
$color-bg-dark: black;

$article-impair:#DE1255;
$article-pair-menu:#002F5F;



$color-title-dark: $gray-800;

$color-link: #EBEBEB;
$color-link-visited: $color-link;
$color-link-hover: #DE1255;

$color-link-active:#DE1255;
$color-link-focus: $color-link;



$color-link-menu: $white;
$color-link-hover-menu: $color-link-menu;

$color-link-active-menu:$color-link-menu;
$color-link-focus: $color-link-menu;



$color-link-article-impair: #DE1255;
$color-link-hover-article-impair:#8e8e8e;
$color-link-visited-article-impair:$color-link-article-impair;
$color-link-active-article-impair:#8e8e8e;
$color-link-focus: $color-link-article-impair;

$color-link-article-pair: #002F5F;
$color-link-hover-article-pair:#8e8e8e;
$color-link-visited-article-pair:#002F5F;
$color-link-active-article-pair:#8e8e8e;
$color-link-focus: #002F5F;









// Couleurs pour formulaire
$base-input-placeholder-color:                  #999 ;
$base-input-color:                              #000 ;
$base-input-background-color:                   #fff ;
$base-input-background-focus-color:             #fff ;
$base-input-border-color:                       #ccc ;
$base-input-border-focus-color:                 #000 ;
$base-select-box-height: 36px;



// Couleurs des médias sociaux
$color-facebook: #3b5999;
$color-messenger: #0084ff;
$color-twitter: #55acee;
$color-linkedin: #0077B5;
$color-skype: #00AFF0;
$color-dropbox: #007ee5;
$color-wordpress: #21759b;
$color-vimeo: #1ab7ea;
$color-slideshare: #0077b5;
$color-vk: #4c75a3;
$color-tumblr: #34465d;
$color-yahoo: #410093;
$color-googleplus: #dd4b39;
$color-pinterest: #bd081c;
$color-youtube: #cd201f;
$color-stumbleupon: #eb4924;
$color-reddit: #ff5700;
$color-quora: #b92b27;
$color-yelp: #af0606;
$color-weibo: #df2029;
$color-producthunt: #da552f;
$color-hackernews: #ff6600;
$color-soundcloud: #ff3300;
$color-blogger: #f57d00;
$color-whatsapp: #25D366;
$color-wechat: #09b83e;
$color-line: #00c300;
$color-medium: #02b875;
$color-vine: #00b489;
$color-slack: #3aaf85;
$color-instagram: #e4405f;
$color-dribbble: #ea4c89;
$color-flickr: #ff0084;
$color-foursquare: #f94877;
$color-behance: #131418;
$color-snapchat: #FFFC00;
